Search

IQID:9985 HTTP osCommerce 2.3.4 Cross Site Request Forgery Vulnerability_2 S

get in touch

Latest News

IQID:9985 HTTP osCommerce 2.3.4 Cross Site Request Forgery Vulnerability_2 S

IQID: 9985 - December 2014

osCommerce contains flaws that allows for cross-site scripting (XSS) and cross-site request forgery attacks. This flaw exists because osCommerce does not validate input to the 'server' before returning it to users. This may allow a remote attacker to create a specially crafted request that would execute arbitrary script code in a user's browser session within the trust relationship between their browser and the server.

A Full Description is available for this threat, please sign in for access to Full Description.


 

Attack Data

Attack Data is available for this threat, please sign in for access to Attack Data.


 

CVSS Information

CVSS Information is available for this threat, please sign in for access to CVSS Information.


 

Date

Date Information is available for this threat, please sign in for access to Date Information.


 

External Resources

External resources are available for this threat, please sign in for access to external resources.


 

Security Rule

A security rule is available to identify this threat, please sign in for access to security rules.


 

Permalink

Link directly to this page.

http://www.idappcom.com/db/?9985


idappcom - Auditing, verifying and enhancing the capabilities of corporate security defences.

We do not use cookies for tracking users, displaying customised content or storing information about users, other than that required to maintain 'session state' for the login system for registered users. Please read our cookie policy for more information. Please note that by using this site you are consenting to the use of cookies.